A:link {
	FONT-SIZE: 17px; COLOR: #ad2e2e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 17px; COLOR: #ad2e2e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 17px; COLOR: #ad2e2e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 17px; COLOR: #ad2e2e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
P {
	FONT-SIZE: 70%; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


B {
	FONT-WEIGHT: bold}
	
* {
padding:0;
margin:0;
border:0;
}

img {
max-width: 100%;
max-height: auto;
}